{%  extends "relatorios/base.html" %}

{%  block title %}
Sucesso Importação
{%  endblock title %}

{%  block content %}
<div class="card">
    <div class="card-header">
        {{ sucesso }}
    </div>

     <a href="{{ request.META.HTTP_REFERER }}" class="btn btn-primary"> Voltar</a>
</div>
{%  endblock content %}